Run test of having VisualEditor on for some newly-created accounts on the English Wikipedia
Closed, ResolvedPublic

Eloquence set Security to None.
Eloquence moved this task from Tag to March 2015: Features on the Epic board.
Eloquence added a subscriber: Eloquence.
Eloquence added subscribers: Tnegrin, Whatamidoing-WMF.
Elitre added a subscriber: Elitre.Feb 26 2015, 9:35 PM

Added to Roadmap for late March 2015 (stretch goal per Q3 goals).

Eloquence moved this task from March 2015: Features to Tag on the Epic board.Mar 10 2015, 5:43 AM
Restricted Application added a project: Notice. · View Herald TranscriptMar 30 2015, 8:56 PM
gpaumier moved this task from Backlog to Triaged on the Notice board.
gpaumier moved this task from Triaged to Archive on the Notice board.Apr 9 2015, 5:45 PM
greg moved this task from This week: May 11-15 to May 18-22 on the Roadmap board.May 16 2015, 5:31 AM

Change 205778 had a related patch set uploaded (by Jforrester):
Enable a test of the VisualEditor A/B testing framework

https://gerrit.wikimedia.org/r/205778

Change 211697 had a related patch set uploaded (by Jforrester):
Enable A/B test of VisualEditor for new accounts on English Wikipedia

https://gerrit.wikimedia.org/r/211697

Change 211698 had a related patch set uploaded (by Jforrester):
Disable A/B test of VisualEditor for new accounts on English Wikipedia

https://gerrit.wikimedia.org/r/211698

Linking the updated timeline for this.

Change 205778 merged by jenkins-bot:
Enable a test of the VisualEditor A/B testing framework

https://gerrit.wikimedia.org/r/205778

This is now live.

greg closed this task as "Resolved".May 24 2015, 9:45 AM
Jdforrester-WMF reopened this task as "Open".May 24 2015, 9:51 AM

Not resolved. The real A/B test is in the future.

greg moved this task from May 18-22 to May 25-29 on the Roadmap board.May 28 2015, 4:32 PM

Change 211697 merged by jenkins-bot:
Enable A/B test of VisualEditor for new accounts on English Wikipedia

https://gerrit.wikimedia.org/r/211697

Change 211698 merged by jenkins-bot:
Disable A/B test of VisualEditor for new accounts on English Wikipedia

https://gerrit.wikimedia.org/r/211698

Test continues with data collection and then analysis, but the engineering side of opting people in is now complete.

Elitre added a comment.Jun 9 2015, 7:35 PM

T101863 is the related task by Aaron.

Restricted Application added subscribers: Matanya, Mjbmr. · View Herald TranscriptJun 16 2015, 7:18 PM
Jdforrester-WMF closed this task as "Resolved".Jun 16 2015, 7:18 PM
Jdforrester-WMF removed a project: Patch-For-Review.
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptJun 17 2015, 11:32 PM
Restricted Application removed a subscriber: Mjbmr. · View Herald TranscriptJun 20 2015, 7:33 AM